a.rollover {
	display: block;
	width: 150px;
	height: 44px;
	text-decoration: none;
	background: url("webvamp.jpg");
	}

a.rollover:hover {
	background-position: -150px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}hr {color: #882D17}
p {margin-left: 20px}

BODY { background-image: url(pictures/backgrounds/honey64.jpg); background-repeat: no-repeat; background-color: black; background-position: 50% 0%}


.a {color: #3366CC; font: italic 10pt/18pt georgia, serif;}
.b {color: #ffffff; font: italic 10pt/22pt georgia, serif;}
.d {color: #FFFFFF; font: italic 10pt/18pt georgia, serif;}
.i {color: #FFFF99; font: italic 10pt/18pt georgia, serif;}
.e2 {color: #FFFFFF; font: 12pt/18pt georgia, serif;}
.e {color: #C0C0C0; font: 12pt/18pt georgia, serif;}
.f {color: #C0C0C0; font: italic 10pt/22pt georgia, serif;}
.g {color: #333333; font: italic 10pt/22pt georgia, serif;}
.h {color: #3366CC; font: italic 10pt/18pt georgia, serif;}

.m {color: #666666; font: italic 9pt/18pt georgia, serif;}
.n {color: #666666; font: italic 9pt/22pt georgia, serif;}
.u {color: #333333; font: italic 13pt/22pt georgia, serif;}
.w {color: #000000; font: italic 13pt/22pt georgia, serif;}
.v {color: #ffffff; font: italic 13pt/22pt georgia, serif;}
.x {color: #FFFFFF; font: italic 11pt/14pt georgia, serif;}
.y {color: #00CCFF; font: italic 11pt/14pt georgia, serif;}
.z {color: #FFFFFF; font: italic 11pt/10pt georgia, serif;}

.o {color: #99FF00; font: 12pt/18pt georgia, serif;}
.o2 {color: #E55451; font: 12pt/18pt georgia, serif;}
.p {color: #FF0066; font: 12pt/18pt georgia, serif;}
.p3 {color: #FF0066; font: 10pt/5pt georgia, serif;}
.r {color: #FF9331; font: 12pt/18pt georgia, serif;}

.t {color: #FDD017; font: italic  13pt/16pt georgia, serif;}


.p2 {color: #6633FF; font: 14pt/18pt georgia, serif;}
.q {color: #C0C0C0; font: italic 10pt/18pt georgia, serif;}
.a3 {color: #0099CC; font: italic 15pt/18pt georgia, serif;}

a:link {color: #3366FF; font-size: 14pt; italic 13pt/32pt georgia; clear: right; padding: 0px 0px 0 0px; text-decoration: none}
a:active {color: #00FF33; font-size: 14pt; italic 13pt/22pt georgia;  clear: right; padding: 0px 0px 0 0px; text-decoration: none}
a:visited {color: #3366FF; font-size: 14pt; italic 13pt/22pt georgia;  clear: right; padding: 0px 0px 0 0px; text-decoration: none}
a:hover {color: #33FF66; font-size: 14pt; italic 13pt/22pt georgia;  clear: right; padding: 0px 0px 0 0px; text-decoration: none}
a.white {color: #FFFFFF; font: italic 10pt/18pt georgia, serif;}
a.pink {color: #FF0066; font: italic 10pt/18pt georgia, serif;}
a.pinks {color: #FF0066; font: italic 8pt/10pt georgia, serif;}
a.pinki {color: #FF0066; font: italic 12pt georgia, serif;}

a.rollovermastodon {
	display: block;
	width: 20px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/mastodon.png");
	}

a.rollovermastodon:hover {
	background: url("pictures/backgrounds/rollovers/mastodonactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovertwitter {
	display: block;
	width: 25px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/twitter.png");
	}

a.rollovertwitter:hover {
	background: url("pictures/backgrounds/rollovers/twitteractive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernews {
	display: block;
	width: 48px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/news.png");
	}

a.rollovernews:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewsactive {
	display: block;
	width: 48px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newsactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverfeatures {
	display: block;
	width: 85px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/features.png");
	}

a.rolloverfeatures:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverfeaturesactive {
	display: block;
	width: 85px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/featuresactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverreviews {
	display: block;
	width: 70px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/reviews.png");
	}

a.rolloverreviews:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverreviewsactive {
	display: block;
	width: 70px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/reviewsactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverinterviews {
	display: block;
	width: 94px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/interviews.png");
	}

a.rolloverinterviews:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	

a.rolloverinterviewsactive {
	display: block;
	width: 94px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/interviewsactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rollovermagazines {
	display: block;
	width: 95px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/magazines.png");
	}

a.rollovermagazines:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovermagazinesactive {
	display: block;
	width: 95px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/magazinesactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverforum {
	display: block;
	width: 60px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/forum.png");
	}

a.rolloverforum:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverFAQ {
	display: block;
	width: 40px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/FAQ.png");
	}

a.rolloverFAQ:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverFAQactive {
	display: block;
	width: 40px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/FAQactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
	
a.rolloverpcplayer1 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer1.jpg");
	}

a.rolloverpcplayer1:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}


a.rolloverpcplayer2 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer2.jpg");
	}

a.rolloverpcplayer2:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer3 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer3.jpg");
	}

a.rolloverpcplayer3:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer4 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer4.jpg");
	}

a.rolloverpcplayer4:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer5 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer5.jpg");
	}

a.rolloverpcplayer5:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer6 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer6.jpg");
	}

a.rolloverpcplayer6:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer7 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer7.jpg");
	}

a.rolloverpcplayer7:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}


a.rolloverpcplayer8 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer8.jpg");
	}

a.rolloverpcplayer8:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer9 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer9.jpg");
	}

a.rolloverpcplayer9:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer10 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer10.jpg");
	}

a.rolloverpcplayer10:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer11 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer11.jpg");
	}

a.rolloverpcplayer11:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer12 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer12.jpg");
	}

a.rolloverpcplayer12:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer13 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer13.jpg");
	}

a.rolloverpcplayer13:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer14 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer14.jpg");
	}

a.rolloverpcplayer14:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer15 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer15.jpg");
	}

a.rolloverpcplayer15:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer16 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer16.jpg");
	}

a.rolloverpcplayer16:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer17 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer17.jpg");
	}

a.rolloverpcplayer17:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer18 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer18.jpg");
	}

a.rolloverpcplayer18:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer19 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer19.jpg");
	}

a.rolloverpcplayer19:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer20 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer20.jpg");
	}

a.rolloverpcplayer20:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer21 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer21.jpg");
	}

a.rolloverpcplayer21:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer22 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer22.jpg");
	}

a.rolloverpcplayer22:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer23 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer23.jpg");
	}

a.rolloverpcplayer23:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer24 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer24.jpg");
	}

a.rolloverpcplayer24:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer25 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer25.jpg");
	}

a.rolloverpcplayer25:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer26 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer26.jpg");
	}

a.rolloverpcplayer26:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer27 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer27.jpg");
	}

a.rolloverpcplayer27:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer28 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer28.jpg");
	}

a.rolloverpcplayer28:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer29 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer29.jpg");
	}

a.rolloverpcplayer29:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer30 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer30.jpg");
	}

a.rolloverpcplayer30:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer31 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer31.jpg");
	}

a.rolloverpcplayer31:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer32 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer32.jpg");
	}

a.rolloverpcplayer32:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer33 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer33.jpg");
	}

a.rolloverpcplayer33:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverpcplayer34 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/pcplayer34.jpg");
	}

a.rolloverpcplayer34:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}